/* Class = "NSButtonCell"; title = "Enable circulation"; ObjectID = "13"; */
"13.title" = "開啓循環切換";

/* Class = "NSButtonCell"; title = "Circulate vertically (join top row to bottom row)"; ObjectID = "14"; */
"14.title" = "垂直循環 (從頂部桌面到底部桌面)";

/* Class = "NSTextFieldCell"; title = "Right end of row joins to left end of:"; ObjectID = "7"; */
"7.title" = "最右邊的桌面向右切換至:";

/* Class = "NSMenuItem"; title = "Next row"; ObjectID = "11"; */
"11.title" = "下一行首";

/* Class = "NSMenuItem"; title = "Same row"; ObjectID = "12"; */
"12.title" = "相同行首";

